-- Table: public."user"

-- DROP TABLE public."user";

CREATE TABLE public."user"
(
    id serial,
    username text NOT NULL,
    password character varying,
    CONSTRAINT user_pkey PRIMARY KEY (id)
);

-- Index: user_lower_idx

-- DROP INDEX public.user_lower_idx;

CREATE UNIQUE INDEX user_lower_idx
    ON public."user"
    (lower(username));